.awbell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: italic;
	color: #415065;
	line-height: normal;
	word-spacing: normal;
	text-indent: 20pt;
}
.awbellsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 0px;
	text-indent: 0pt;
	background-position: 0px;
	right: 0px;
	padding-right: 30px;
	text-decoration: none;





}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.body {
	font-family: "Century Gothic";
	font-size: 16px;
	padding: 5px 10px 0px 15px;
	font-weight: 100;
	list-style-type: square;
	list-style-position: inside;





}
.poiner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066FF;
	text-decoration: underline;
}
.footnote {
	font-family: "Century Gothic";
	font-size: 9px;
	padding: 3px 3px 1px;
	line-height: normal;


}
.bground {
	background-image: none;
	background-repeat: repeat-x;
	background-position: bottom;
}
.plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;

}
